OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::VideoSaver Member List

This is the complete list of members for op::VideoSaver, including all inherited members.

isOpened() | op::VideoSaver |
VideoSaver(const std::string &videoSaverPath, const int cvFourcc, const double fps) | op::VideoSaver |
write(const cv::Mat &cvMat) | op::VideoSaver |
write(const std::vector< cv::Mat > &cvMats) | op::VideoSaver |
~VideoSaver() | op::VideoSaver | virtual